/* notes at bottom */
.notes {
  font-size: calc(0.5rem + 0.4vw);
}

/* projects grid 
could this go into main index css??*/
/* main container: */
.navGrid {
  display: grid;
  grid-gap: 1.5vh;
  justify-items: center;
  padding-top: 2vw;
}

.navGrid > div > a > img {
  max-width: 20vw;
}

/* this alone defines that four columns are made/needed! */
.blurb {
  grid-area: 2 / 1 /3 / 5;
  padding-left: 0.8vw;
  text-align: justify;
  font-size: calc(0.9rem + 0.7vw);
  line-height: 1.3;
}

.navThumbs:hover,
.navThumbs:focus {
  -webkit-filter: brightness(0.8);
  filter: brightness(0.8);
  -webkit-filter: contrast(130%);
  filter: contrast(130%);
  filter: saturate(0.75);
  -webkit-filter: saturate(0.75);

  /* filter: invert(1);
  -webkit-filter: invert(1);
  filter: grayscale(1);
  -webkit-filter: grayscale(1); */

  cursor: pointer;
}

/* Image and BU floated inside blurb text (here book cover)*/
.pic_BU {
  float: right;
  max-width: 30vw;
  padding: 2vh 1.5vw 1vh 2vw;
  text-align: left;
  font-size: calc(0.4rem + 0.4vw);
  margin: 0.5vw 1vw;
}

.inArticle {
  max-width: 250px;
  max-width: 30vw;
  padding-right: 3vw;
}

figcaption {
  font-size: calc(0.6rem + 0.4vw);
  padding-top: 0.5vh;
}

/* allows more grid columns */
@media (min-width: 1600px) {
  .blurb {
    grid-area: 2 / 1 /5 / 7;
  }
}
